## ECellPixbuf

ECellPixbuf

## Synopsis

    struct              ECellPixbuf;
    ECell *             e_cell_pixbuf_new                   (void);

## Object Hierarchy

      GObject
       +----ECell
             +----ECellPixbuf

## Properties

      "focused-column"           gint                  : Read / Write
      "selected-column"          gint                  : Read / Write
      "unselected-column"        gint                  : Read / Write

## Description

## Details

### struct ECellPixbuf

    struct ECellPixbuf;

### e_cell_pixbuf_new ()

    ECell *             e_cell_pixbuf_new                   (void);

## Property Details

### The `"focused-column"` property

      "focused-column"           gint                  : Read / Write

Allowed values: >= 0

Default value: 0

### The `"selected-column"` property

      "selected-column"          gint                  : Read / Write

Allowed values: >= 0

Default value: 0

### The `"unselected-column"` property

      "unselected-column"        gint                  : Read / Write

Allowed values: >= 0

Default value: 0